ELFClass

Problems with the Linux version of XAMPP, questions, comments, and anything related.

ELFClass

Postby sliderman » 12. November 2007 23:41

Hello,

I'm running a LAMPP server on fedora 8.
I've install httpd of my distribution, and php5 of course
but I'm unhappy and don't want the configuration option of php5 of my distribution
I use to develop on xampp (when I'm on windows)
so I've decided to take xampp php5 modules
because it has configuration good configuration option
so I decide to keep my httpd already install and to Load the Module php5 of XAMPP
but when I tryt this it's make me an error message
Code: Select all
opt/lampp/modules/libphp5.so: wrong ELF class: ELFCLASS32


what's happening ?
sliderman
 
Posts: 9
Joined: 06. November 2007 22:46

Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 6 guests